# This file created by conda-build 1.20.3
# meta.yaml template originally from:
# /bioconda-recipes/recipes/perl-extutils-makemaker, last modified Tue Jun 21 06:46:39 2016
# ------------------------------------------------

package:
    name: perl-extutils-makemaker
    version: '6.66'
source:
    fn: ExtUtils-MakeMaker-6.66.tar.gz
    md5: aca56039a78a3d0369aea0b3348aa2b2
    url: http://cpan.metacpan.org/authors/id/B/BI/BINGOS/ExtUtils-MakeMaker-6.66.tar.gz
requirements:
    build:
        - perl-threaded
    run:
        - perl-threaded
test: {}
about:
    home: https://metacpan.org/release/ExtUtils-MakeMaker
    license: perl_5
    summary: Create a module Makefile
